Clients
Get Client Types
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
limit?integer
Sets the limit
Range
1 <= value <= 500Default
10offset?integer
Sets the offset
Range
0 <= valueDefault
0sort_order?string
Sorts the items in ascending or descending order
Default
"desc"Value in
- "asc"
- "desc"
sort_by?"createTime"
Sorts the items by a specified value
Default
"createTime"Value in
- "createTime"
filter?unknown
Filters the items by a specified value
Header Parameters
accept-language?string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/clients/types?limit=10&offset=0&sort_order=desc&sort_by=createTime" \ -H "accept-language: ja"{ "total": 0, "data": [ { "id": 0, "default": true, "enabled": true, "name": "Individual", "group": "individual", "wizard": true, "resources": [ { "key": "caption", "locale": "ru_RU", "value": "Lorem" } ] } ]}{ "error": { "message": "Bad Request", "code": 0, "details": [ { "issue": "The selected value is invalid.", "field": "parameter" } ] }}{ "error": { "message": "Unauthorized" }}{ "error": { "message": "Forbidden" }}{ "error": { "message": "Too Many Requests" }}{ "error": { "message": "Service Unavailable" }}